Bug 1414708 - [abrt] WARNING: CPU: 2 PID: 1917 at drivers/gpu/drm/i915/intel_runtime_pm.c:633 skl_enable_dc6+0xab/0xd0 [i915]
Summary: [abrt] WARNING: CPU: 2 PID: 1917 at drivers/gpu/drm/i915/intel_runtime_pm.c:6...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4a09df8a1a7156624b4ad3a640d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 10:27 UTC by Yevgeny Zaspitsky
Modified: 2017-08-08 19:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 19:35:07 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (79.32 KB, text/plain)
2017-01-19 10:27 UTC, Yevgeny Zaspitsky
no flags Details

Description Yevgeny Zaspitsky 2017-01-19 10:27:14 UTC
Additional info:
reporter:       libreport-2.7.2
WARNING: CPU: 2 PID: 1917 at drivers/gpu/drm/i915/intel_runtime_pm.c:633 skl_enable_dc6+0xab/0xd0 [i915]
DC6 already programmed to be enabled.
Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep arc4 iTCO_wdt iTCO_vendor_support mei_wdt intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp iwlmvm kvm_intel kvm mac80211 snd_hda_codec_hdmi irqbypass intel_cstate snd_hda_codec_realtek intel_uncore snd_hda_codec_generic intel_rapl_perf iwlwifi snd_hda_intel
 snd_hda_codec snd_usb_audio cfg80211 snd_hda_core btusb snd_usbmidi_lib btrtl i2c_i801 btbcm snd_rawmidi btintel uvcvideo snd_seq rtsx_pci_ms i2c_smbus snd_hwdep bluetooth snd_seq_device videobuf2_vmalloc memstick videobuf2_memops snd_pcm videobuf2_v4l2 videobuf2_core videodev snd_timer joydev media thinkpad_acpi snd mei_me mei soundcore rfkill tpm_tis shpchp tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt hid_logitech_hidpp hid_microsoft i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit crct10dif_pclmul drm_kms_helper crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel drm serio_raw ptp rtsx_pci pps_core wmi video fjes hid_logitech_dj
CPU: 2 PID: 1917 Comm: Xorg Not tainted 4.8.16-200.fc24.x86_64 #1
Hardware name: LENOVO 20FXS0BB1A/20FXS0BB1A, BIOS R07ET63W (2.03 ) 03/15/2016
 0000000000000286 00000000324c9b5a ffff9864ae1e39f0 ffffffff9d3e63ed
 ffff9864ae1e3a40 0000000000000000 ffff9864ae1e3a30 ffffffff9d0a0edb
 0000027900400000 ffff9864a9f50000 ffff9864a9f50000 ffff9864a9f50000
Call Trace:
 [<ffffffff9d3e63ed>] dump_stack+0x63/0x86
 [<ffffffff9d0a0edb>] __warn+0xcb/0xf0
 [<ffffffff9d0a0f5f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc0386f5b>] skl_enable_dc6+0xab/0xd0 [i915]
 [<ffffffffc0386fb1>] gen9_dc_off_power_well_disable+0x31/0x40 [i915]
 [<ffffffffc038487c>] intel_power_well_disable+0x2c/0x50 [i915]
 [<ffffffffc03848ce>] intel_power_well_put+0x2e/0x60 [i915]
 [<ffffffffc0387c69>] intel_display_power_put+0xa9/0x100 [i915]
 [<ffffffffc03e94bb>] intel_atomic_commit_tail+0x74b/0x1050 [i915]
 [<ffffffffc03f18a6>] ? intel_prepare_plane_fb+0x106/0x2b0 [i915]
 [<ffffffffc03ea280>] intel_atomic_commit+0x4c0/0x570 [i915]
 [<ffffffffc023d117>] ? drm_atomic_check_only+0x187/0x610 [drm]
 [<ffffffffc0330e19>] ? __drm_atomic_helper_crtc_duplicate_state+0x89/0xa0 [drm_kms_helper]
 [<ffffffffc023d5d7>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffc0331dfd>] drm_atomic_helper_connector_dpms+0xed/0x1a0 [drm_kms_helper]
 [<ffffffffc02319d6>] drm_mode_obj_set_property_ioctl+0x236/0x250 [drm]
 [<ffffffffc0231a2f>] drm_mode_connector_property_set_ioctl+0x3f/0x60 [drm]
 [<ffffffffc0c0c0c0>] ? nfs_write_begin+0x270/0x2d0 [nfs]
 [<ffffffffc0222fa0>] drm_ioctl+0x200/0x4f0 [drm]
 [<ffffffffc02319f0>] ? drm_mode_obj_set_property_ioctl+0x250/0x250 [drm]
 [<ffffffff9d032e7c>] ? __fpu__restore_sig+0x9c/0x520
 [<ffffffff9d264e13>] do_vfs_ioctl+0xa3/0x5f0
 [<ffffffff9d2653d9>] SyS_ioctl+0x79/0x90
 [<ffffffff9d803bf2>] entry_SYSCALL_64_fastpath+0x1a/0xa4

Potential duplicate: bug 1400834

Comment 1 Yevgeny Zaspitsky 2017-01-19 10:27:24 UTC
Created attachment 1242427 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-07-26 00:12:09 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-08-08 19:35:07 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.